<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Loops</key>
	<string>Loops</string>
	<key>Options</key>
	<string>Options</string>
	<key>Start Offset</key>
	<string>Start Offset</string>
	<key>Tooltip.fadeinOffset</key>
	<string>Sets a delay before the video starts playing.</string>
	<key>Tooltip.loops</key>
	<string>The segment from in to out point will be repeated endlessly.</string>
	<key>Video</key>
	<string>Video</string>
</dict>
</plist>
